/* BasisSlideShow PC CSS */
/* ブロックの配置を#topcolumn直下に配置する時に中央に寄せる */
#topcolumn{
  margin : 0 auto;
}
.slide-wrapper {
  margin: 0 auto 40px auto;
  position: relative !important;
  height: 696px;
  background: url("../img/slide/shadow.png") no-repeat bottom center;
  padding: 0;
  *zoom: 1;
}

.slide-wrapper img {
  display: inline-block !important;
  max-width: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.slide-wrapper a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.slide-wrapper .slide-viewport {

}

.slide-wrapper .slide-pager,
.slide-wrapper .slide-controls-auto {
  position: absolute;
  bottom: -20px;
  width: 100%;
}

/* LOADER */
.slide-wrapper .slide-loading {
  background: url("../img/slide/bx_loader.gif") center center no-repeat #fff;
  height: 100%;
  left: 0;
  min-height: 50px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2000;
}

/* PAGER */
.slide-wrapper .slide-pager {
  text-align: center;
  font-size: .85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
}

.slide-wrapper .slide-pager .slide-pager-item,
.slide-wrapper .slide-controls-auto .slide-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}

.slide-wrapper .slide-pager.slide-default-pager a {
  background: #1b1d24;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.slide-wrapper .slide-pager.slide-default-pager a:hover,
.slide-wrapper .slide-pager.slide-default-pager a.active {
  background: #e22a2a;
}

/* DIRECTION CONTROLS (NEXT / PREV) */
.slide-wrapper .slide-prev {
  left: -25px;
  background: url("../img/slide/arrow_left.png") no-repeat 0 0;
}

.slide-wrapper .slide-next {
  right: -25px;
  background: url("../img/slide/arrow_right.png") no-repeat 0 0;
}

.slide-wrapper .slide-prev:hover {

}

.slide-wrapper .slide-next:hover {

}

.slide-wrapper .slide-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -30px;
  outline: 0;
  width: 50px;
  height: 50px;
  text-indent: -9999px;
  z-index: 9999;
}
.slide-wrapper .slide-controls-direction a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}

.slide-wrapper .slide-controls-direction a.disabled {
  display: none;
}

/* AUTO CONTROLS (START / STOP) */
.slide-wrapper .slide-controls-auto {
  text-align: center;
}

.slide-wrapper .slide-controls-auto .slide-start {
  display: block;
  text-indent: -9999px;
  width: 10px;
  height: 11px;
  outline: 0;
  background: url("../img/slide/controls.png") -86px -11px no-repeat;
  margin: 0 3px;
}

.slide-wrapper .slide-controls-auto .slide-start:hover,
.slide-wrapper .slide-controls-auto .slide-start.active {
  background-position: -86px 0;
}

.slide-wrapper .slide-controls-auto .slide-stop {
  display: block;
  text-indent: -9999px;
  width: 9px;
  height: 11px;
  outline: 0;
  background: url("../img/slide/controls.png") -86px -44px no-repeat;
  margin: 0 3px;
}

.slide-wrapper .slide-controls-auto .slide-stop:hover,
.slide-wrapper .slide-controls-auto .slide-stop.active {
  background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.slide-wrapper .slide-controls.slide-has-controls-auto.slide-has-pager .slide-pager {
  text-align: left;
  width: 80%;
}

.slide-wrapper .slide-controls.slide-has-controls-auto.slide-has-pager .slide-controls-auto {
  right: 0;
  width: 35px;
}

/* IMAGE CAPTIONS */
.slide-wrapper .slide-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #999999\9;
  background: rgba(153, 153, 153, 0.75);
  width: 100%;
}

.slide-wrapper .slide-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: .85em;
  padding: 10px;
}